/* MISC */

* {
	margin: 0;
	padding: 0;
}

body {
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
}

#wrapper {
	width: 1024px;
	margin: 0 auto;
}

.clear_float {
	clear:both;
}

img {
	border-style: none;
}

/* MISC END */



/* HEADER */

#header{
	margin-top: 100px;
	height: 45px;
	margin-bottom: 60px;
	font-weight: 100;
}


#header li {
	display: inline;
	list-style: none;
	margin-right: 140px;
	color: #434343;
	font-size: 30px;
}

#header li a:link {
	font-size: 30px;
	color: #a3a3a3;
	text-decoration: none;
}

#header li a:visited {
	font-size: 30px;
	color: #a3a3a3;
	text-decoration: none;
}

#header li a:hover {
	font-size: 30px;
	color: #f58022;
	text-decoration: none;
	border-bottom: 1px dotted #f58022;
}

#header li a:active {
	font-size: 30px;
	color: #a3a3a3;
	text-decoration: none;
}

#header h2 {
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	font-size: 12px;
	margin-left: 7px;
	line-height: 12px;
	margin-top: -5px;
	color: #f58022;
}


/* HEADER END */

/* CONTENT */

#content {
	padding-left: 7px;
	padding-right: 7px;
}

/* CONTENT END */

/* WELCOME */

#welcome {
	float: left;
	width: 535px;
}

#welcome h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
}

#welcome_copy {
	margin-top: 10px;
	background-color: #f0f0f0;
	width: 495px;
	padding: 20px;
	border: 1px solid #c1c1c1;
}

#welcome_copy p {
	font-size: 16px;
	line-height: 22px;
	color: #6A797D;
	margin-bottom: 15px;
}
/* WELCOME END */


/* CONTACT */

#contact {
	float: right;
	width: 435px;
}

#contact h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
	
}

.textbox {
	float: right;
	width: 326px;
	margin-top: 10px;
	border: 1px solid #a3a3a3;
	font-size: 12px;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	padding: 2px;
}

.form_section textarea {
	float: right;
	width: 326px;
	margin-top: 10px;
	border: 1px solid #a3a3a3;
	font-size: 12px;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	padding: 2px;
}

#button {
	margin-top: 10px;
}
#contact form {
	margin-left: 7px;
	margin-right: 7px;
}

.form_section {
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 10px;
}

.form_clear {
	height: 1px;
	border-bottom: 1px dashed #a3a3a3;
	clear: both;
}

.form_section_title {
	float: left;
	
}


.form_section h2 {
	font-size: 16px;
	color: #6A797D;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	width: 80px;
}

.form_section h3 {
	font-size: 12px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	width: 80px;
}

#timer {
	margin: 0 auto;
	width: 150px;
	margin-top: 50px;
}

#note {
	color: red;
	font-size: 12px;
	text-align: right
}

#notification_ok {
	margin-top: 80px;
	font-size: 30px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	text-align: center;
}

/* CONTACT END */


/* WORK */

#work {
	width: 1010px;
	margin-top: 30px;
}

#work h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
}

.work_piece {
	margin-top: 20px;
	width: 227px;
	float: left;

}


.work_piece img {
	border: 1px solid #c1c1c1;
}
.work_piece h3 {
	font-size: 12px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;

}

.work_spacer {
	width: 34px;
	float: left;
	height: 100px;
}


/* WORK END */

/* FOOTER */

#footer {
	width: 1024px;
	margin: 0 auto;
	margin-top: 50px;
	
}

#left_side_footer {
	float: left;
	padding-bottom: 20px;
}

#right_side_footer {
	float: right;
}

#footer li {
	display:inline;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	font-size: 12px;
	color: #a3a3a3;

}

#footer a:link {
	font-size: 12px;
	color: #a3a3a3;
	text-decoration: none;

}

#footer a:visited {
	font-size: 12px;
	color: #a3a3a3;
	text-decoration: none;
}

#footer a:hover {
	font-size: 12px;
	color: #f58022;
	text-decoration: underline;
}

#footer a:active {
	font-size: 12px;
	color: #a3a3a3;
	text-decoration: none;
}
/* FOOTER END */



/* FACEBOX */
#facebox .b {
  background:url(../js/facebox/b.png);
}

#facebox .tl {
  background:url(../js/facebox/tl.png);
}

#facebox .tr {
  background:url(../js/facebox/tr.png);
}

#facebox .bl {
  background:url(../js/facebox/bl.png);
}

#facebox .br {
  background:url(../js/facebox/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1002;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

/* FACEBOX END */


/* LARGE WORK */

#work_large {
	width: 580px;
	padding-top: 20px;
	z-index:1002;
	
}

.work_large_image {
	width: 534px;
	height: 455px;
	border: 1px solid #c1c1c1;
	margin: 0 auto;
}

.work_large_desc {
	margin-top: 20px;
	text-align: center;
}

.work_large_desc h1 {
	font-size: 35px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;

	text-align: center;
}

.work_large_desc h2 {
	font-size: 16px;
	color: #ff981f;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	text-align: center;

}


.work_large_desc a:link {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

.work_large_desc a:visited {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

.work_large_desc a:hover {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
	border-bottom: 1px dotted #f58022;
}

.work_large_desc a:active {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

/* LARGE WORK2 */

#work_large2 {
	width: 950px;
	padding-top: 20px;
	z-index:1002;
	
}

.work_large_image2 {
	width: 900px;
	
	border: 1px solid #c1c1c1;
	margin: 0 auto;
}

.work_large_desc2 {
	margin-top: 20px;
	text-align: center;
}

.work_large_desc2 h1 {
	font-size: 35px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;

	text-align: center;
}

.work_large_desc2 h2 {
	font-size: 16px;
	color: #ff981f;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	text-align: center;
	margin-bottom: 20px;

}


.work_large_desc2 a:link {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

.work_large_desc2 a:visited {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

.work_large_desc2 a:hover {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
	border-bottom: 1px dotted #f58022;
}

.work_large_desc2 a:active {
	font-size: 16px;
	color: #f58022;
	text-decoration: none;
}

/* LARGE WORK */


.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 300%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}



/* RESUME */

#resume {
	width: 1010px;
	margin-top: 30px;
}

#resume h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
}


#resume h2 {
	font-size: 16px;
	color: #6A797D;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	margin-top: 10px;
	margin-left: 5px;
}

#resume h3 {
	font-size: 12px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	width: 80px;
}

.proficiency {
	float: left;
	padding-right: 10px;
	
}

.stars li {
	display: inline;
	list-style: none;

}

.stars {
	float: left;
	margin-top: 10px;
}

.resume_piece {
	float: left;
	width: 252px;
}
/* RESUME END */


/* EDUCATION */

#education {
	float: left;
	width: 535px;
	margin-top: 30px;
}

#education h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
}

#education h2 {
	font-size: 16px;
	color: #6A797D;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	margin-top: 10px;
	margin-left: 5px;
}

#education h3 {
	font-size: 12px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	margin-left: 5px;
	margin-top: 5px;

}


/* EDUCATION END */


/* EXPERIENCE END */

#experience {
	margin-top: 30px;
	float: right;
	width: 435px;
}

#experience h1 {
	font-size: 40px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:100;
	border-bottom: 1px solid #a3a3a3;
}

#experience h2 {
	font-size: 16px;
	color: #6A797D;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	margin-top: 10px;
	margin-left: 5px;
}

#experience h3 {
	font-size: 12px;
	color: #a3a3a3;
	font-family:"HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,arial,sans-serif;
	font-weight:300;
	margin-left: 5px;
	margin-top: 5px;

}


/* EXPERIENCE END */